body {
	font-family:monospace;
	color:#002222;
	background-color:#F6FFFF;
}
#entete {
		position:fixed;
		top:0;
		left:0;
		right:0;
		border-bottom:1px solid;
		font-family:monospace;
		text-align:center;
		background-color:#002222;
		color:#F6FFFF;
}
p, li {
	padding:0;
	margin:.3em 0 0 0;
}
a, a:link, a:visited {
	color:#006633;
	text-decoration:underline;
}
a:hover, a:active {
	background-color:#006633;
	color:#F6FFFF;
	text-decoration:none;
}